# URL-Parser

This application takes URL in input and gives below output
 
**Top 10 frequent words with frequency,
Top 10 frequent word pairs with frequency**


_If no input is provided while running application:_
Output: **pass URL to be analysed...**


script to be run:
mvn exec:java -Dexec.args="https://www.314e.com"   

